## Command: ropper ##
```
usage: ropper [-h] [argument [argument ...]]
```
ROP gadget search with ropper.  

| Positional Argument | Info |
|---------------------|------|
| argument | Arguments to pass to ropper |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


Example: ropper -- --console; ropper -- --search 'mov e?x'

